Download Free Trial 2 Min Demo Contact Us
(866) 226-5732
Easily Create & Transmit ACH Files

If you are using QuickBooks Online 2017 (or earlier) and have issues integrating with Treasury Software, you will want to upgrade Treasury Software to the most current 2018 software, Build 821 or higher. 

NOTE:  Customers with traditional licenses will need to have a valid Support subscription to be able to upgrade without an additional fee.  A new license will need to be issued if you are not currently using version 2018--please contact us.  You can find the Treasury Software version you have installed by clicking 'Help'->'About' in the software.

QuickBooks Online will be enforcing their TLS 1.2 requirement shortly.

In addition, it is possible that Treasury Software is fine (2018 is TLS 1.2 compliant), but your operating system is not up-to-date. 

To check your operating system, open the web browser that you use to connect to QuickBooks Online and enter these URLs:

https://tlstest.intuit.com  (You should see a blank page with the word 'Success'.)

https://tlstest.intuit.com/1_2.json  (You should see "status": 200, "message": "Success! over several lines.)

 

How Can We Help You?

Call Us (866) 226-5732
Contact Us Online
Schedule a call

Some of our clients:

Testimonials >>